$text-color: #212121;
$text-color-light: #919191;
$white: #e9e9e9;
$gray-background: #535353;
$light-gray-background: #F5F5F5;
$separator-color: #CDCDCD;
$heart: #FFBABA;
$primary: #3EBFA4;
$cart-count: #FFD94D;

$gutter: 30px;

@charset "utf-8";

// Third Party Libraries
//@import "../node_modules/reset-css/_reset";



// Variables
$text-color: #212121;
$white: #e9e9e9;
$light-gray-background: #F5F5F5;
$gray-background: #535353;
$separator-color: #CDCDCD;
$gutter: 30px;
$color-primary-dark: #28b485;

$color-white: #fff;
$color-black: #000;



$color-primary: #ff66cc;
//$color-primary: #55c57a;

// COLORS

$color-primary-light: #7ed56f;
$color-primary-dark: #28b485;

$color-secondary-light: #ffb900;
$color-secondary-dark: #ff7730;

$color-tertiary-light: #2998ff;
$color-tertiary-dark: #5643fa;

$color-grey-light-1: #f7f7f7;
$color-grey-light-2: #eee;

$color-grey-dark: #777;
$color-grey-dark-2: #999;
$color-grey-dark-3: #333;

$color-white: #fff;
$color-black: #000;


// FONT
$default-font-size: 1.6rem;


// GRID
$grid-width: 114rem;
$gutter-vertical: 8rem;
$gutter-vertical-small: 6rem;
$gutter-horizontal: 6rem;

$gutter: 30px;

$text-color-light: #919191;

$primary: #3EBFA4;
$cart-count: #FFD94D;

